.error-404 {
  color: #fff;
}
.error-404 h1, .error-404 h2, .error-404 h3, .error-404 h4, .error-404 h5, .error-404 h6 {
  color: #fff;
}

.wsp-pages-list a:hover {
  color: #fff;
}

.obj-modular-design-horizontal-scrolling .obj-inner .scrolling-container .parts-wrapper .item.second {
  display: none;
}
.obj-modular-design-horizontal-scrolling .obj-inner .scrolling-container .parts-wrapper .item figure {
  min-width: 120px;
}
.obj-modular-design-horizontal-scrolling .obj-inner .scrolling-container .parts-wrapper.product-second .item.second {
  display: block;
}